@import "solidify-frontend/lib/core/components/presentationals/abstract-form/abstract-form.presentational";

:host {

  form {
    .section ::ng-deep .content {
      padding: 0 0;
    }

    .policy-table {
      margin: 20px 0;
      display: block;

      ::ng-deep .header-button-and-pagination {
        display: none;
      }
    }
  }
}
